burn_classes:
  unburned: null
  low: 4965
  moderate: 4217
  high: 586
emampr_landcover_vote_2011:
  42: 17950
  52: 1398
  41: 736
  95: 113
  90: 19
  81: 14
  24: 9
  11: 5
  23: 5
  22: 1
soil_textures:
  clay loam: 20230
  silt loam: 20
